@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700&display=swap");
body {
  min-width: 100% !important;
}
main {
  max-width: 1920px;
  margin-inline: auto;
}
#pureefruits p {
  margin: 0;
  padding: 0;
}
#pureefruits ol, #pureefruits ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#pureefruits .bg {
  vertical-align: bottom;
  width: 100%;
  /* height: auto; */
}
@media screen and (max-width: 767px) {
  #pureefruits .bg {
    min-width: initial;
  }
}
#pureefruits h2 {
  display: inline-block;
}
#pureefruits .elem-topic-path > div > div > div > div > ul > li {
  font: 0.875em/1.457 "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#pureefruits .page-wrapper .contents-wrapper > div > div > div > div {
  padding-top: 1.389% !important;
}
#pureefruits #firstview {
  width: 100%;
  margin: auto;
  /* height: 100% ; */
  /* background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-image: url("/delmonte/assets/pureefruits/img//pureefruits.png"); */
}
#pureefruits #firstview img {
  width: 100%;
}
#pureefruits #firstview .visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
#pureefruits #lead, #pureefruits #howmuch, #pureefruits #however, #pureefruits #fruitcustom, #pureefruits #webcm, #pureefruits #product {
  margin: -1px auto;
  position: relative;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead, #pureefruits #howmuch, #pureefruits #however, #pureefruits #fruitcustom, #pureefruits #webcm, #pureefruits #product {
    min-width: 100%;
  }
}
#pureefruits #lead .content, #pureefruits #howmuch .content, #pureefruits #however .content, #pureefruits #fruitcustom .content, #pureefruits #webcm .content, #pureefruits #product .content {
  position: absolute;
  width: min(100vw, 1920px);
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto;
}
#pureefruits .txt1 {
  text-align: center;
  color: #00a760;
  font-weight: bold;
  font-size: min(1.3846153846vw, 26.5846153846px);
  font-family: "Zen Maru Gothic", serif;
  letter-spacing: 1px;
}
#pureefruits #lead {
  text-align: center;
}
#pureefruits #lead h2 {
  padding-top: 13%;
}
@media screen and (max-width: 767px) {
  #pureefruits #lead h2 {
    padding-top: 95px;
  }
}
#pureefruits #lead h2 img {
  width: min(53.0769230769vw, 1019.0769230769px);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead h2 img {
    width: 86.6666666667vw;
  }
}
#pureefruits #lead .txt1 {
  padding-top: min(2.1538461538vw, 41.3538461538px);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead .txt1 {
    padding-top: 20px;
  }
}
#pureefruits #lead .txt1 img {
  margin: 0 auto;
  width: min(30vw, 576px);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead .txt1 img {
    width: 73.6vw;
  }
}
#pureefruits #lead .sub {
  display: inline-block;
  font-size: min(0.9230769231vw, 17.7230769231px);
  text-align: left;
  padding-left: 2em;
  text-indent: -2.1em;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #pureefruits #lead .sub {
    padding: 0 25px 0 calc(25px + 2em);
    font-size: 2.66vw;
    margin-top: 4vw;
    line-height: 1.5;
  }
}
#pureefruits #lead .img {
  padding-top: min(1.5384615385vw, 29.5384615385px);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead .img {
    padding-top: 40px;
  }
}
#pureefruits #lead .img img {
  width: min(48.3076923077vw, 927.5076923077px);
}
@media screen and (max-width: 767px) {
  #pureefruits #lead .img img {
    width: 98.6666666667vw;
  }
}
#pureefruits #howmuch {
  text-align: center;
}
#pureefruits #howmuch h2 {
  padding-top: min(3.8461538462vw, 73.8461538462px);
  margin-bottom: min(2.3076923077vw, 44.3076923077px);
  margin-right: min(4.2307692308vw, 81.2307692308px);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch h2 {
    padding-top: 15.5vw;
  }
}
#pureefruits #howmuch h2 img {
  width: min(40.0769230769vw, 769.4769230769px);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch h2 img {
    width: 86.9vw;
  }
}
#pureefruits #howmuch .txt1 {
  margin-bottom: min(1.0769230769vw, 20.6769230769px);
  line-height: 2.1em;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .txt1 {
    margin-top: 83vw;
    font-size: 3.73vw;
    line-height: 1.9em;
    margin-bottom: 0;
  }
}
#pureefruits #howmuch .txt1 sup {
  font-size: min(0.9230769231vw, 17.7230769231px);
  vertical-align: top;
  display: inline-block;
  margin-top: min(0.3076923077vw, 5.9076923077px);
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .txt1 sup {
    font-size: 2.66vw;
  }
}
#pureefruits #howmuch .sub {
  font-size: min(0.9230769231vw, 17.7230769231px);
  margin-bottom: min(3.8461538462vw, 73.8461538462px);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .sub {
    font-size: 2.66vw;
    margin-top: 4vw;
    margin-bottom: 6vw;
  }
}
#pureefruits #howmuch .btn1 {
  margin: 0 auto;
  width: min(28.4615384615vw, 546.4615384615px);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 {
    width: 80vw;
  }
}
#pureefruits #howmuch .btn1 button {
  position: relative;
  background-color: #fff;
  width: min(28.4615384615vw, 546.4615384615px);
  padding: min(0.7692307692vw, 14.7692307692px);
  border-radius: min(2.3076923077vw, 44.3076923077px);
  font-size: min(1.0769230769vw, 20.6769230769px);
  cursor: pointer;
  border: none;
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 button {
    width: 80vw;
    font-size: 3.46vw;
    margin-top: 10vw;
    border-radius: 50px;
    letter-spacing: 0.08em;
    padding: 2vw 0;
  }
}
#pureefruits #howmuch .btn1 button:after {
  content: "";
  background-image: url("../img/pureefruits_Ic02.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: min(1.2307692308vw, 23.6307692308px);
  height: min(1.2307692308vw, 23.6307692308px);
  position: absolute;
  background-size: contain;
  top: 50%;
  right: min(1.2307692308vw, 23.6307692308px);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #howmuch .btn1 button:after {
    width: 3.46vw;
    height: 3.46vw;
    right: 3vw;
  }
}
#pureefruits #howmuch .btn1:hover {
  opacity: 0.6;
}
#pureefruits #however {
  text-align: center;
}
#pureefruits #however h2 {
  width: min(33.8461538462vw, 649.8461538462px);
  margin: -6% auto 0px;
}
@media screen and (max-width: 767px) {
  #pureefruits #however h2 {
    width: 82.9vw;
    max-width: initial;
    margin: -3.5vw auto 3vw;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #however h2 img {
    margin-left: 1vw;
  }
}
#pureefruits #however .imgWrap {
  width: min(70.5384615385vw, 1354.3384615385px);
  margin: 0 auto;
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #however .imgWrap {
    max-width: initial;
    width: 92.2vw;
  }
}
#pureefruits #however .imgWrap img {
  width: min(70.5384615385vw, 1354.3384615385px);
  margin-left: min(0.7692307692vw, 14.7692307692px);
  margin-top: max(-0.7692307692vw, -14.7692307692px);
}
@media screen and (max-width: 767px) {
  #pureefruits #however .imgWrap img {
    margin: 0;
    width: 100%;
    z-index: 1;
    position: relative;
  }
}
#pureefruits #fruitcustom {
  text-align: center;
  z-index: -1;
}
#pureefruits #fruitcustom h2 {
  width: min(47.6153846154vw, 914.2153846154px);
  padding-top: min(2.3076923077vw, 44.3076923077px);
  margin: 0 min(3.0769230769vw, 59.0769230769px) min(1.9230769231vw, 36.9230769231px) 0;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom h2 {
    padding-top: 41vw;
    margin-right: -2vw;
    width: 81.3vw;
    margin-bottom: 0;
  }
}
#pureefruits #fruitcustom h2 img {
  width: 100%;
}
#pureefruits #fruitcustom .imgWrap {
  width: min(62.6923076923vw, 1203.6923076923px);
  margin: 0 auto min(5.9230769231vw, 113.7230769231px);
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .imgWrap {
    max-width: initial;
    width: 100vw;
    margin: 0 auto 17.4vw;
  }
}
#pureefruits #fruitcustom .imgWrap img {
  max-width: min(62.6923076923vw, 1203.6923076923px);
  margin-left: min(1.5384615385vw, 29.5384615385px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .imgWrap img {
    margin: 0 auto;
    max-width: 687px;
    width: 92vw;
  }
}
#pureefruits #fruitcustom .point01-02 {
  width: min(76.9230769231vw, 1476.9230769231px);
  margin: 0 auto min(3.5384615385vw, 67.9384615385px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .point01-02 {
    width: 85vw;
    margin-bottom: 10.1vw;
  }
}
#pureefruits #fruitcustom .point01-02 img {
  width: 100%;
}
#pureefruits #fruitcustom .detailWrap {
  margin: 0 auto min(6.0769230769vw, 116.6769230769px);
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .detailWrap {
    width: 80vw;
    margin-bottom: 18.666vw;
  }
}
#pureefruits #fruitcustom .detailWrap ul li {
  padding-left: 1.7em;
  text-indent: -1.7em;
  text-align: left;
  font-size: min(0.9230769231vw, 17.7230769231px);
  line-height: 1.8em;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .detailWrap ul li {
    padding-left: 1.2em;
    text-indent: -2.2em;
    font-size: 2.66vw;
    line-height: 1.7em;
    letter-spacing: 0.08em;
  }
}
#pureefruits #fruitcustom .everyday-ttl {
  width: min(54.6153846154vw, 1048.6153846154px);
  margin-inline: auto;
  margin-bottom: min(7.6923076923vw, 147.6923076923px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-ttl {
    width: 72vw;
    margin-bottom: 15.86vw;
  }
}
#pureefruits #fruitcustom .everyday-ttl img {
  width: 100%;
}
#pureefruits #fruitcustom .everyday-cols {
  margin-bottom: min(8.2307692308vw, 158.0307692308px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols {
    margin-bottom: 14.666vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: min(1.5384615385vw, 29.5384615385px) min(3.6153846154vw, 69.4153846154px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul {
    gap: 3.333vw 0;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(1) {
  width: min(23.7692307692vw, 456.3692307692px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(1) {
    width: 50%;
  }
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(1) img {
    width: 41vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(2) {
  width: min(22.3846153846vw, 429.7846153846px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(2) {
    width: 50%;
  }
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(2) img {
    width: 38.8vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(3) {
  width: min(22.8461538462vw, 438.6461538462px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(3) {
    width: 100%;
  }
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(3) img {
    width: 40vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(4) {
  width: min(21.7692307692vw, 417.9692307692px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(4) {
    width: 50%;
  }
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(4) img {
    width: 42.4vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(5) {
  width: min(24.2307692308vw, 465.2307692308px);
}
#pureefruits #fruitcustom .everyday-cols ul li:nth-child(5) img {
  width: min(22.3846153846vw, 429.7846153846px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(5) {
    width: 50%;
  }
  #pureefruits #fruitcustom .everyday-cols ul li:nth-child(5) img {
    width: 41.2vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li img {
  margin-bottom: min(1.3846153846vw, 26.5846153846px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li img {
    margin-bottom: 2.8vw;
  }
}
#pureefruits #fruitcustom .everyday-cols ul li p {
  font-size: min(1.3846153846vw, 26.5846153846px);
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-cols ul li p {
    font-size: 3.2vw;
  }
}
#pureefruits #fruitcustom .everyday-note {
  width: min(62.6153846154vw, 1202.2153846154px);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #pureefruits #fruitcustom .everyday-note {
    width: 90.8vw;
  }
}
#pureefruits #fruitcustom .everyday-note img {
  width: 100%;
}
#pureefruits #webcm {
  text-align: center;
}
#pureefruits #webcm h2 {
  width: min(8.7692307692vw, 168.3692307692px);
  margin: 0 auto min(3.0769230769vw, 59.0769230769px);
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm h2 {
    width: 21.33vw;
    padding-top: 13.5vw;
    margin-bottom: 7vw;
  }
}
#pureefruits #webcm h2 img {
  width: 100%;
}
#pureefruits #webcm .youtubeWrap {
  width: min(60.1538461538vw, 1154.9538461538px);
  position: relative;
  padding-top: 34%;
  margin: 0 auto min(2.6153846154vw, 50.2153846154px);
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm .youtubeWrap {
    width: 86.6vw;
    padding-top: 48%;
    margin: 0px auto 5vw;
  }
}
#pureefruits #webcm .youtubeWrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  border: 0;
}
#pureefruits #webcm .youtubeWrap-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
#pureefruits #webcm p {
  font-size: min(1.2307692308vw, 23.6307692308px);
  letter-spacing: 0.1em;
  margin-bottom: min(4.6153846154vw, 88.6153846154px);
}
@media screen and (max-width: 767px) {
  #pureefruits #webcm p {
    font-size: 3.73vw;
    margin-bottom: 10.666vw;
  }
}
#pureefruits #product {
  text-align: center;
}
#pureefruits #product h2 {
  width: min(30.9230769231vw, 593.7230769231px);
  margin-top: max(-0.7692307692vw, -14.7692307692px);
  margin-bottom: min(2.3076923077vw, 44.3076923077px);
}
@media screen and (max-width: 767px) {
  #pureefruits #product h2 {
    width: 73.2vw;
    padding-top: 2vw;
    margin-bottom: 8.5vw;
  }
}
#pureefruits #product h2 img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #pureefruits #product h2 img {
    margin-left: -1.7vw;
  }
}
#pureefruits #product .imgWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(5.6153846154vw, 107.8153846154px) 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap {
    display: block;
    width: auto;
  }
}
@media screen and (min-width: 768px) {
  #pureefruits #product .imgWrap div:nth-child(1) {
    width: min(33.4615384615vw, 642.4615384615px);
    margin-right: min(2.9230769231vw, 56.1230769231px);
  }
  #pureefruits #product .imgWrap div:nth-child(1) img {
    margin-bottom: min(1.6923076923vw, 32.4923076923px);
  }
  #pureefruits #product .imgWrap div:nth-child(2) {
    width: min(33.7692307692vw, 648.3692307692px);
  }
  #pureefruits #product .imgWrap div:nth-child(2) img {
    margin-bottom: min(2vw, 38.4px);
  }
  #pureefruits #product .imgWrap div:nth-child(3) {
    width: min(32.9230769231vw, 632.1230769231px);
    margin-right: min(4.6153846154vw, 88.6153846154px);
  }
  #pureefruits #product .imgWrap div:nth-child(3) img {
    margin-bottom: min(1.5384615385vw, 29.5384615385px);
  }
  #pureefruits #product .imgWrap div:nth-child(4) {
    width: min(30.3076923077vw, 581.9076923077px);
  }
  #pureefruits #product .imgWrap div:nth-child(4) img {
    margin-bottom: min(3vw, 57.6px);
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div {
    width: 72.5vw;
    margin: 0 auto 12.866vw;
  }
  #pureefruits #product .imgWrap div:nth-child(3) {
    margin-bottom: 19vw;
  }
  #pureefruits #product .imgWrap div:nth-child(4) img {
    margin-bottom: 13.5vw;
  }
}
#pureefruits #product .imgWrap div img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div img {
    width: 100%;
    margin-bottom: 5.5vw;
  }
}
#pureefruits #product .imgWrap div p {
  font-size: min(1.2307692308vw, 23.6307692308px);
  line-height: 1.7em;
  margin-bottom: min(1.7692307692vw, 33.9692307692px);
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div p {
    font-size: 3.73vw;
    margin-bottom: 4.2vw;
  }
}
#pureefruits #product .imgWrap div p.coming {
  margin-top: max(-0.7692307692vw, -14.7692307692px);
  color: #FF4040;
  font-size: min(2.0769230769vw, 39.8769230769px);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div p.coming {
    font-size: 8.533vw;
  }
}
#pureefruits #product .imgWrap div p.coming span {
  font-size: min(3.0769230769vw, 59.0769230769px);
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div p.coming span {
    font-size: 12.666vw;
  }
}
#pureefruits #product .imgWrap div a {
  background-color: #00A760;
  display: block;
  font-size: min(1.0769230769vw, 20.6769230769px);
  width: min(14.1538461538vw, 271.7538461538px);
  margin: 0 auto;
  display: block;
  padding: min(0.9230769231vw, 17.7230769231px) 0;
  border-radius: min(2.3076923077vw, 44.3076923077px);
  color: #fff;
  position: relative;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap div a {
    font-size: 3.2vw;
    width: 46.6vw;
    padding: 3vw 0;
    border-radius: 50px;
  }
}
#pureefruits #product .imgWrap div a:after {
  content: "";
  background-image: url(../img/pureefruits_Ic01.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: min(0.4615384615vw, 8.8615384615px);
  height: min(0.8461538462vw, 16.2461538462px);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap .end {
    padding-top: 15.2vw;
  }
}
@media screen and (max-width: 767px) {
  #pureefruits #product .imgWrap .end img {
    margin-bottom: 6vw;
  }
}
#pureefruits #product .product-btn {
  margin-top: min(3.8461538462vw, 73.8461538462px);
}
@media screen and (max-width: 767px) {
  #pureefruits #product .product-btn {
    margin-top: 60px;
  }
}
#pureefruits #product .product-btn a img {
  width: 30vw;
}
@media screen and (max-width: 767px) {
  #pureefruits #product .product-btn a img {
    width: 81vw;
  }
}
#pureefruits #product .product-btn a:hover {
  opacity: 0.6;
}
/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #FFDF5A;
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .modal-container {
    padding: 40px 0px;
  }
}
.modal-container:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.modal-container button {
  border: none;
  background: none;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 1000;
}
/*モーダル枠の指定*/
.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 1000px;
  width: 90%;
}
@media screen and (max-width: 767px) {
  .modal-body {
    width: 91.6%;
  }
}
/*モーダルを閉じるボタンの指定*/
.modal-close {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  z-index: 11;
}
@media screen and (max-width: 767px) {
  .modal-close {
    top: 5.33vw;
    right: 5.33vw;
    width: 8vw;
    height: 8vw;
    background-size: cover;
  }
}
/*モーダル内のコンテンツの指定*/
.modal-content {
  text-align: center;
}
.modal-content .innerWrap {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 9.6%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap {
    top: 13vw;
  }
}
.modal-content .innerWrap .ttl {
  max-width: 503px;
  width: 50.3%;
  margin: 0 auto 3.4%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .ttl {
    width: 67.5vw;
    margin: 0 auto 6.7vw;
  }
}
.modal-content .innerWrap .ttl img {
  margin-left: 1%;
}
.modal-content .innerWrap .fruit {
  max-width: 827px;
  width: 82.7%;
  margin: 0 auto 5%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .fruit {
    width: 80.7vw;
    margin: 0 auto 10.1vw;
  }
}
.modal-content .innerWrap .fruit img {
  margin-left: 0.5%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .fruit img {
    margin-left: 0.8%;
  }
}
.modal-content .innerWrap .textImg {
  max-width: 643px;
  width: 64%;
  margin: 0 auto 4.8%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textImg {
    width: 80.6vw;
    max-width: inherit;
    margin: 0 auto 6.6vw;
  }
}
.modal-content .innerWrap .textWrap {
  text-align: left;
  padding-left: 9.3%;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textWrap {
    padding-left: 4.66vw;
  }
}
.modal-content .innerWrap .textWrap p {
  font-size: 12px;
  display: inline-block;
  margin-right: 17px;
}
@media screen and (max-width: 767px) {
  .modal-content .innerWrap .textWrap p {
    font-size: 3vw;
    margin-right: 0;
    line-height: 1.3em;
    margin-bottom: 1.3vw;
    letter-spacing: 0.02em;
  }
}
.fix-bnr {
  position: fixed;
  bottom: 0;
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  z-index: 99;
  background-color: #fff;
  border-radius: 40px 40px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .fix-bnr {
    bottom: 41px;
    border-radius: 20px 20px 0 0;
  }
}
.fix-bnr a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "Zen Maru Gothic", serif;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 8px;
  height: 60px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  background-color: #00A760;
}
@media screen and (max-width: 767px) {
  .fix-bnr a {
    height: 62px;
    font-size: 14px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.fix-bnr a:hover {
  text-decoration: none;
}
.fix-bnr a i {
  margin-top: -2px;
}
.fix-bnr a i img {
  width: 14px;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .fix-bnr a i img {
    width: 12px;
  }
}
@media screen and (min-width: 768px) {
  .fix-bnr a span {
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .fix-bnr a span {
    display: block;
    margin-top: -5px;
    width: 100%;
    text-align: center;
  }
}
.fix-bnr-modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #FFDF5A;
  z-index: 1000;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal {
    overflow-y: scroll;
    padding: 6vw;
  }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
  .fix-bnr-modal {
    display: block;
  }
}
.modal-open .fix-bnr-modal {
  opacity: 1;
  visibility: visible;
}
.fix-bnr-modal__inner {
  position: relative;
  padding: 57px 40px 75px;
  width: 90%;
  min-height: 570px;
  max-width: 1000px;
  background-color: #fff;
  border-radius: 30px;
  background-image: url("../img/modal/modal_bg01.svg");
  background-size: cover;
  overflow: hidden;
  font-family: "Zen Maru Gothic", serif;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__inner {
    width: 86.66666666vw;
    max-width: 85.3333vw;
    margin-inline: auto;
    padding: 15.2vw 6.6667vw 16vw;
    min-height: auto;
    border-radius: 4vw;
    background-image: url("../img/modal/modal_bg01_sp.svg");
  }
}
.fix-bnr-modal__inner h2 {
  color: #00A760;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__inner h2 {
    font-size: 8vw;
  }
}
.fix-bnr-modal__close {
  position: absolute;
  top: 50px;
  right: 50px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__close {
    top: 5.3333vw;
    right: 5.3333vw;
  }
}
.fix-bnr-modal__close img {
  width: 48px;
  height: 48px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__close img {
    width: 8vw;
    height: 8vw;
  }
}
.fix-bnr-modal__image {
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__image {
    margin-top: 4vw;
  }
  .fix-bnr-modal__image img {
    width: 18.4vw;
  }
}
.fix-bnr-modal__lead {
  margin-top: 20px;
  color: #00A760;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__lead {
    font-size: 3.7333vw;
  }
}
.fix-bnr-modal__links {
  margin: 40px auto 0;
  padding: 24px 20px 20px;
  max-width: 660px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links {
    margin-top: 9.3333vw;
    padding: 6.9333vw 2.6667vw 5.8667vw;
    border-radius: 4vw;
  }
}
.fix-bnr-modal__links p {
  display: block;
  text-align: center;
}
.fix-bnr-modal__links p img {
  width: 330px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links p img {
    width: 59.7333vw;
  }
}
.fix-bnr-modal__links p + p {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links p + p {
    margin-top: 20px;
  }
}
.fix-bnr-modal__links ul {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul {
    margin-top: 5.3333vw;
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li {
    margin-bottom: 4vw;
  }
}
.fix-bnr-modal__links ul li a {
  position: relative;
  background-color: #00A760;
  display: block;
  font-size: 14px;
  width: 234px;
  margin: 0 auto;
  display: block;
  padding: 12px 0;
  border-radius: 30px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li a {
    width: 53.3333vw;
    font-size: 3.2vw;
    border-radius: 4vw;
  }
}
.fix-bnr-modal__links ul li a::after {
  content: "";
  background-image: url(../img/pureefruits_Ic01.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 5.9px;
  height: 10.87px;
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__links ul li a::after {
    right: 3.7333vw;
  }
}
.fix-bnr-modal__links ul li a:hover {
  text-decoration: none;
}
.fix-bnr-modal__note {
  margin-top: 18px;
  color: #00a760;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fix-bnr-modal__note {
    font-size: 2.6667vw;
  }
}
.fix-bnr-modal button {
  border: none;
  background: none;
}
.init {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  top: 0;
  height: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
}
.init__bg {
  position: absolute;
  top: 0;
  height: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.57);
}
.init__inner {
  position: relative;
  width: 764px;
}
@media screen and (max-width: 767px) {
  .init__inner {
    width: 80vw;
  }
}
.init__close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .init__close {
    top: 2.4vw;
    right: 2.4vw;
    width: 5.6vw;
    height: 5.6vw;
  }
}
.init-close .init {
  display: none;
}
.fadeIn {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 1s;
  transition: all 1s;
}
.fadeNow {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block !important;
  }
}
.Footer .footer-pagetop {
  bottom: 7rem;
}
@media screen and (max-width: 767px) {
  .Footer .footer-pagetop {
    bottom: 11rem;
  }
}
.main-breadcrumb {
  font-family: 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, Arial, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
  line-height: 1.6;
}
.main-breadcrumb > li {
  font-size: 1.6rem !important;
}
@media screen and (max-width: 767.98px) {
  .main-breadcrumb > li {
    font-size: 1.4rem !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .main-breadcrumb > li:before {
    width: 9px !important;
    height: 9px !important;
    left: -4px !important;
  }
}
@media screen and (max-width: 767.98px) {
  .main-breadcrumb > li:before {
    width: 9px !important;
    height: 9px !important;
    top: 0.35em !important;
    left: -4px !important;
  }
}
@media screen and (max-width: 767px) {
  .main-breadcrumb {
    display: block;
  }
}